PLplot: plplot_str Module Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Public Attributes | List of all members
plplot_str Module Reference

## Public Attributes
integer | maxleni
character(len=maxlen) | string1
character(len=maxlen) | string2
character(len=maxlen) | string3
character(len=maxlen) | string4
character(len=maxlen) | string5
character(len=maxlen) | string6
character(len=maxlen) | string7
character(len=maxlen) | string8
character(len=maxlen) | string9
integer, dimension(maxleni) | s1
integer, dimension(maxleni) | s2
integer, dimension(maxleni) | s3
integer, dimension(maxleni) | s4
integer, dimension(maxleni) | s5
integer, dimension(maxleni) | s6
integer, dimension(maxleni) | s7
integer, dimension(maxleni) | s8
integer, dimension(maxleni) | s9
character(len=1), parameter | pl_end_of_string = achar(0)

## Detailed Description

Definition at line 63 of file sfstubsf95.f90.

## Member Data Documentation

integer plplot_str::maxleni

Definition at line 64 of file sfstubsf95.f90.

character(len=1), parameter plplot_str::pl_end_of_string = achar(0)

Definition at line 72 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s1

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s2

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s3

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s4

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s5

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s6

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s7

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s8

Definition at line 70 of file sfstubsf95.f90.

integer, dimension(maxleni) plplot_str::s9

Definition at line 70 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string1

Definition at line 67 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string2

Definition at line 67 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string3

Definition at line 67 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string4

Definition at line 68 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string5

Definition at line 68 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string6

Definition at line 68 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string7

Definition at line 69 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string8

Definition at line 69 of file sfstubsf95.f90.

character (len = maxlen) plplot_str::string9

Definition at line 69 of file sfstubsf95.f90.

The documentation for this module was generated from the following file:

- sfstubsf95.f90